body {
    font-family: Arial;
    font-size: 12px;
    margin: 0;
    padding: 0
    }
a {
    color: #0082A1;
    text-decoration: none
    }
a:hover {
    text-decoration: underline
    }
h1, h2, h3, h4, h5 {
    font-size: 12px;
    margin: 0;
    padding: 0
    }
/* Page Title h2 */
/* Section Title */
h3 {
    border: solid #dbdbdb;
    border-width: 1px 0;
    clear: both;
    color: #626262;
    font-size: 18px;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase
    }
/* Article Title h4 */
/* Article Subtitle */
h5 {
    font-style: italic;
    font-weight: normal
    }
h4, h5 {
    margin: 8px 0;
    text-align: center
    }
img {
    border: none
    }
p {
    line-height: 18px;
    margin: 8px 0
    }
sup {
    font-size: 8px
    }
/* Layout */
#header-container {
    background: url(/images/layout/header-bg.gif) repeat-x;
    float: left;
    height: 102px;
    width: 100%
    }
#header {
    margin: 0 auto;
    padding: 0 10px;
    width: 940px
    }
#header h1 a {
    background: url(/images/layout/logo.gif);
    display: block;
    float: left;
    height: 50px;
    margin: 10px 0 0 7px;
    overflow: hidden;
    text-indent: -9999px;
    width: 189px
    }
#main-nav {
    clear: both;
    border-color: #fff #e4e4e4 #fff #fff;
    border-width: 0 1px;
    border-style: solid;
    float: left;
    height: 35px;
    list-style: none;
    margin: 7px 0 0 0;
    padding: 0;
    position: relative;
    z-index: 3
    }
#main-nav li {
    float: left;
    margin: 0;
    padding: 0
    }
#main-nav li a {
    border-color: #fff #fff #fff #e4e4e4;
    border-width: 0 1px;
    border-style: solid;
    color: #000;
    display: block;
    _float: left;
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    padding: 0 15px;
    text-transform: uppercase
    }
#main-nav li:hover a, #main-nav > li a.hover, #main-nav > li a.active {
    background: url(/images/layout/btn-hover-bg.gif) repeat-x;
    border-color: #fff #555 #fff #777;
    color: #fff;
    text-decoration: none
    }
#main-nav div {
    clear: both;
    position: absolute;
    overflow: hidden;
    visibility: hidden
    }
#main-nav .hover div {
    display: block !important
    }
#main-nav div ul {
    background: #ccc;
    display: block;
    float: none;
    margin: 0;
    padding: 1px;
    width: auto
    }
#main-nav div ul li {
    float: none;
    display: inline;
    height: auto;
    margin: 0;
    padding: 0
    }
#main-nav div ul li:first-child a {
    margin-top: 0
    }
#main-nav div ul li a {
    background: #fff !important;
    border: none;
    color: #666 !important;
    display: block;
    float: none;
    font-size: 12px;
    font-weight: normal;
    height: auto;
    line-height: 16px;
    margin: 0;
    padding: 5px 8px 5px 8px;
    text-indent: 0;
    text-transform: none;
    text-align: left;
    width: auto
    }
#main-nav div ul li a:hover {
    background: #efefef !important;
    border: none;
    color: #036 !important;
    text-decoration: none
    }
#body-container {
    background: url(/images/layout/body-bg.gif) repeat-x;
    float: left;
    width: 100%
    }
#body {
    margin: 0 auto;
    min-height: 230px;
    padding: 0 10px;
    width: 940px
    }
#body-content {
    clear: both;
    float: left;
    width: 940px
    }
#body-content.with-bg {
    background: #fff
    }
.content {
    color: #4e4e4e;
    padding: 10px
    }
#breadcrumb {
    clear: both;
    cursor: default;
    float: left;
    height: 35px;
    line-height: 35px;
    margin-left: 18px
    }
#breadcrumb, #breadcrumb a {
    color: #999;
    font-size: 12px
    }
#about-pantech-container {
    background: url(/images/layout/about-pantech/bg.gif) repeat-x;
    border-bottom: 1px solid #e5e5e5;
    clear: both;
    float: left;
    height: 102px;
    margin-top: 40px;
    width: 100%
    }
#dimmer {
    background-color: #000;
    display: none;
    height: 100%;
    left: 0;
    opacity: 0.5;
    filter: alpha(opacity=50);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 998
    }
#ap_video {
    display: none;
    height: 510px;
    position: fixed;
    top: 35px;
    width: 900px;
    z-index: 999
    }
#ap_video #close-x {
    background: #000;
    bottom: 7px;
    color: #fff;
    cursor: pointer;
    display: block;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding-right: 10px;
    position: absolute;
    right: -25px;
    text-decoration: none !important;
    text-align: right;
    width: 50px
    }
#ap_video #swf {
    height: 900px;
    overflow: hidden;
    position: absolute;
    width: 900px
    }
#about-pantech {
    height: 102px;
    margin: 0 auto;
    width: 940px
    }
#ap_enjoy-pantech {
    background: url(/images/layout/about-pantech/enjoy-pantech.jpg) top center no-repeat;
    float: left;
    height: 102px;
    width: 150px
    }
#ap_enjoy-pantech:hover {
    background: url(/images/layout/about-pantech/enjoy-pantech.jpg) bottom center no-repeat
    }
#about-pantech .nav {
    clear: none
    }
#about-pantech li {
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 102px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 115px
    }
#about-pantech li i {
    border-left: 1px solid #d8d8d8;
    color: #959595;
    font-size: 11px;
    font-weight: bold;
    height: 55px;
    position: absolute;
    text-indent: -2px;
    top: 20px
    }
#about-pantech li span {
    color: #959595;
    font-family: Trebuchet MS;
    font-size: 14px;
    font-style: italic;
    font-weight: bold;
    left: 21px;
    letter-spacing: -0.7px;
    line-height: 13px;
    position: absolute;
    top: 19px;
    z-index: 2
    }
#about-pantech li span b {
    font-size: 110%;
    font-weight: bold;
    letter-spacing: -0.4px;
    position: relative;
    text-transform: uppercase
    }
#about-pantech li img {
    left: 100px;
    opacity: 0;
    position: absolute
    }
#about-pantech li#ap_mobile-collection img {
    left: 120px
    }
#footer-container {
    background: url(/images/layout/footer-bg.gif) repeat-x;
    clear: both;
    float: left;
    height: 150px;
    width: 100%
    }
#footer {
    margin: 0 auto;
    padding: 18px 10px 0;
    width: 940px
    }
#affiliated-sites {
    float: left
    }
#footer-links {
    color: #909090;
    float: right;
    font-family: Arial;
    font-size: 12px
    }
#footer-links a {
    color: #909090;
    text-decoration: none
    }
#footer-links a:hover {
    text-decoration: underline
    }
/* Common */
.b {
    font-weight: bold !important
    }
.i {
    font-style: italic !important
    }
.u {
    text-decoration: underline !important
    }
.c {
    text-align: center
    }
.link-icon {
    background-repeat: no-repeat !important;
    padding: 2px 0 2px 20px
    }
.icon_dm {
    background: url(/images/icons/download-manual.gif);
    min-width: 14px
    }
.icon_faq {
    background: url(/images/icons/faq.gif);
    min-width: 15px
    }
.btn-text {
    background: #0082A1;
    border: 1px solid #0082A1;
    color: #fff;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    margin-right: 8px;
    padding: 0 8px;
    text-transform: uppercase
    }
.btn-text:hover {
    background: #006881;
    text-decoration: none
    }
ul.nav {
    clear: both;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none
    }
ul.nav li {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    color: #121212
    }
ul.nav.bars {
    height: 17px
    }
ul.nav.bars li {
    height: 13px;
    border-left: 1px solid #909090;
    padding: 0 8px;
    line-height: 12px
    }
ul.nav.bars li:first-child {
    border-left: none;
    padding-left: 0
    }
.filter {
    color: #838383;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    margin-top: 10px;
    text-transform: uppercase
    }
.select-grey {
    background: #a8a8a8;
    border: none;
    color: #fff;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    padding: 2px 0 0 5px;
    text-transform: uppercase
    }
/* Phone Collection */
#pc_phones {
    clear: both;
    float: left;
    list-style: none;
    margin: 12px 0 0 0;
    padding: 0;
    width: 960px
    }
#pc_phones > li {
    background: url(/images/phones/pc_phone_bg.gif) repeat-x;
    float: left;
    height: 195px;
    margin: 0 20px 20px 0;
    position: relative;
    width: 300px
    }
#pc_phones > li:hover {
    outline: 1px solid #deeff3
    }
#pc_phones li div.pc_featured {
    background: url(/images/phones/banner_featured-phone.gif);
    bottom: 0;
    float: none;
    height: 60px;
    margin: 0;
    position: absolute;
    right: 0;
    width: 60px !important
    }
#pc_phones li img {
    float: left;
    margin: 10px 0 0 20px
    }
#pc_phones li p img {
    float: none;
    margin: 0 0 0 6px;
    vertical-align: middle
    }
#pc_phones li span img {
    float: none;
    margin: 0
    }
#pc_phones li .info {
    float: left;
    margin: 14px 20px 0;
    width: 185px
    }
#pc_phones li .info > span {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    margin-top: 28px
    }
#pc_phones li .info span a {
    color: #000
    }
#pc_phones .info ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
#pc_phones .info ul li {
    color: #4c4c4c;
    margin: 2px 0
    }
#pc_phones .info p {
    color: #888;
    margin: 10px 0 0 0
    }
#pc_phones .colors {
    border: 1px solid #d4d4d4;
    bottom: 10px;
    float: none;
    height: 42px;
    margin: 0;
    position: absolute;
    right: 10px
    }
#pc_phones .colors span {
    background: #efefef;
    color: #888;
    display: block;
    font-size: 12px;
    text-align: center
    }
#pc_phones .swatches div {
    display: block;
    float: left;
    height: 15px;
    margin: 5px 10px 5px 0;
    width: 15px
    }
#pc_phones .swatches div:first-child {
    margin-left: 10px
    }
#pc_phones li > p {
    clear: both;
    color: #888;
    float: left;
    height: 20px;
    line-height: 20px;
    margin: 8px 10px 0 10px;
    width: 290px
    }
/* Archives */
#pc_phones.manuals > li {
    height: 135px
    }
/* Phone FAQ */
.question {
    font-weight: bold;
    margin-top: 16px
    }
/* Support */
.hdr {
    background: url(/images/headers/hdr_bg.gif) repeat-x;
    height: 122px
    }
.hdr h2 {
    background-repeat: no-repeat;
    height: 122px;
    text-indent: -999px;
    width: 581px
    }
.hdr .careers {
    background-image: url(/images/headers/careers.jpg)
    }
.hdr .ci {
    background-image: url(/images/headers/company-info.jpg)
    }
.hdr .cu {
    background-image: url(/images/headers/contact-us.jpg)
    }
.hdr .faq {
    background-image: url(/images/headers/faq.jpg)
    }
.hdr .gn {
    background-image: url(/images/headers/global-network.jpg)
    }
.hdr .ln {
    background-image: url(/images/headers/legal-notice.jpg)
    }
.hdr .md {
    background-image: url(/images/headers/manual-downloads.jpg)
    }
.hdr .press {
    background-image: url(/images/headers/press-release.jpg)
    }
.hdr .pp {
    background-image: url(/images/headers/privacy.jpg)
    }
.hdr .pr {
    background-image: url(/images/headers/product-registration.jpg)
    }
.hdr .pu {
    background-image: url(/images/headers/product-updates.jpg)
    }
.hdr .sc {
    background-image: url(/images/headers/service-centers.jpg)
    }
.hdr .warranty {
    background-image: url(/images/headers/warranty.jpg)
    }